name: staff_shifts
description: A new Flutter package project.
version: 0.0.1
publish_to: 'none'

environment:
  sdk: '>=3.0.0 <4.0.0'
  flutter: ">=3.0.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_modular: ^6.3.2
  flutter_bloc: ^8.1.3
  equatable: ^2.0.5
  intl: ^0.20.2
  
  # Internal packages
  krow_core:
    path: ../../../core
  design_system:
    path: ../../../design_system
  krow_domain:
    path: ../../../domain
  krow_data_connect:
    path: ../../../data_connect
  core_localization:
    path: ../../../core_localization

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.0
